## toripscanner 0.0~git20210815.f0365bd

=== debian/changelog ===
toripscanner (0.0~git20210815.f0365bd-0vanir1~bpo11+1) bullseye-backports-sloppy; urgency=medium

  * Rebuild for bullseye-backports-sloppy.

 -- Unit 193 <unit193@debian.org>  Thu, 09 Oct 2025 19:37:13 -0400

toripscanner (0.0~git20210815.f0365bd-0vanir1) UNRELEASED; urgency=medium

  * Initial release.

 -- Unit 193 <unit193@debian.org>  Mon, 08 Nov 2021 11:15:41 +0000
