=== debian/control ===
Source: toripscanner
Maintainer: Unit 193 <unit193@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-stem,
 python3-socks,
 python3-yaml,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/oftc/toripscanner

Package: toripscanner
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, tor
Description: Scan Tor exits for the IPs they use
 There are many projects out there that produce a list of Tor exit IPs, but
 this one is the best. For us. Definitely. This is useful.
 .
 This scanner is better than all the all the rest because it does everything
 to find as many IPs exits may use as possible:
 .
  * It records ORPort IPs (both v4 and v6) from the server descriptors of all
    relays that can exit to OFTC infrastructure, regardless of whether or not
    they have the Exit flag.
 .
  * Through the relays that can connect to OFTC's user-facing ircds, we build
    circuits and connect to an ircd in order to get it to report to us what
    hostname/IP we are coming from. If we get a hostname, we lookup its A and
    AAAA records.
 .
  * For all relays that can connect to OFTC infrastructure, we see if the IPs
    in their descriptors have rDNS entries, and if so, we lookup A and AAAA
    records.
 .
 To be explicit: "OFTC infrastructure" includes our user-facing ircds and our
 web irc client. For relays that can only exit to our web IRC client, we only
 check their descriptors and do DNS queries.
