=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=toripscanner

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installsystemd:
	dh_installsystemd --name=toripscanner-iplist
	dh_installsystemd --name=toripscanner-scan
